<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        xmlns:gml="http://www.opengis.net/gml/3.2"
        xmlns:xtrasse="http://www.xtrasse.de/2.0"
        elementFormDefault="qualified"
        targetNamespace="http://www.xtrasse.de/2.0"
        version="2.0">
   <annotation>
      <documentation>Fachschema für die Modellierung von Leitungsnetzen im Bestand</documentation>
   </annotation>
   <include schemaLocation="XTrasse.xsd"/>
   <include schemaLocation="XTrasse_Basisschema.xsd"/>
   <import namespace="http://www.opengis.net/gml/3.2"
           schemaLocation="http://schemas.opengis.net/gml/3.2.1/gml.xsd"/>
   <!--XML Schema document created by ShapeChange - http://shapechange.net/-->
   <element name="BST_Abwasserleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_AbwasserleitungType">
      <annotation>
         <documentation>Kanal oder Rohr zur Abwasserbeseitigung</documentation>
      </annotation>
   </element>
   <complexType name="BST_AbwasserleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:BST_KanalTypType">
                  <annotation>
                     <documentation>Auswahl des Kanaltyps bezogen auf die Art der Entwässerung</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="netzEbene"
                        type="xtrasse:XP_RohrleitungNetzType">
                  <annotation>
                     <documentation>Leitungsart innerhalb des Abwassernetzes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="werkstoff" type="xtrasse:XP_WerkstoffType">
                  <annotation>
                     <documentation>Werkstoff der Leitung</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Armatur"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_ArmaturType">
      <annotation>
         <documentation>Bauteil zum Verändern und Steuern von Stoffströmen, das insbesondere in Rohrleitungen für Gase und Flüssigkeiten verwendet wird</documentation>
      </annotation>
   </element>
   <complexType name="BST_ArmaturType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="funktion" type="xtrasse:XP_ArmaturFunktionType">
                  <annotation>
                     <documentation>Funktion der Armatur</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="einsatzgebiet"
                        type="xtrasse:XP_ArmaturEinsatzgebietType">
                  <annotation>
                     <documentation>Einsatzgebiet der Armatur</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Baum"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_BaumType">
      <annotation>
         <documentation>Straßenbaum im näheren Umfeld einer Baumaßnahme</documentation>
      </annotation>
   </element>
   <complexType name="BST_BaumType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="nrBaumkataster" type="string">
                  <annotation>
                     <documentation>Nummer des Baumes im kommunalen Straßenbaumkataster</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="stammumfang" type="gml:LengthType">
                  <annotation>
                     <documentation>Umfang des Stammes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="kronendurchmesser" type="gml:LengthType">
                  <annotation>
                     <documentation>Durchmesser der Baumkrone (Kronentraufbereich)</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Energiespeicher"
            substitutionGroup="xtrasse:BST_Multi_Flaechenobjekt"
            type="xtrasse:BST_EnergiespeicherType">
      <annotation>
         <documentation>Energiespeicher dienen der Speicherung von momentan verfügbarer, aber nicht benötigter Energie zur späteren Nutzung. Diese Speicherung geht häufig einher mit einer Wandlung der Energieform, wie der von elektrischer in chemische oder potenzielle Energie.</documentation>
      </annotation>
   </element>
   <complexType name="BST_EnergiespeicherType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_FlaechenobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_EnergiespeicherTypType">
                  <annotation>
                     <documentation>Art des Energiespeichers</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="gasArt" type="xtrasse:XP_GasTypType">
                  <annotation>
                     <documentation>Art des gespeicherten Gases</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="gasDruckstufe"
                        type="xtrasse:XP_GasDruckstufeType">
                  <annotation>
                     <documentation>Druckstufe des Gases</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <complexType name="BST_EnergiespeicherPropertyType">
      <sequence minOccurs="0">
         <element ref="xtrasse:BST_Energiespeicher"/>
      </sequence>
      <attributeGroup ref="gml:AssociationAttributeGroup"/>
      <attributeGroup ref="gml:OwnershipAttributeGroup"/>
   </complexType>
   <element name="BST_Gasleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_GasleitungType">
      <annotation>
         <documentation>Gasleitung (s. a. XP_GasTyp)</documentation>
      </annotation>
   </element>
   <complexType name="BST_GasleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element name="gasArt" type="xtrasse:XP_GasTypType">
                  <annotation>
                     <documentation>Art des transportierten Gases</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="druckstufe" type="xtrasse:XP_GasDruckstufeType">
                  <annotation>
                     <documentation>Angabe der Druckstufe</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="netzEbene"
                        type="xtrasse:XP_RohrleitungNetzType">
                  <annotation>
                     <documentation>Leitungsart innerhalb des Gasnetzes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="werkstoff" type="xtrasse:XP_WerkstoffType">
                  <annotation>
                     <documentation>Werkstoff der Leitung</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Hausanschluss"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_HausanschlussType">
      <annotation>
         <documentation>Hausanschluss eines Infrastrukturnetzes</documentation>
      </annotation>
   </element>
   <complexType name="BST_HausanschlussType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <simpleType name="BST_KanalTypType">
      <annotation>
         <documentation>Aufzählung der Kanaltypen</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Schmutzwasser
NOTE Schmutzwasser</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2000">
            <annotation>
               <documentation>Regenwasser
NOTE Regenwasser</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Mischwasser
NOTE Mischwasser</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <element name="BST_Kraftwerk"
            substitutionGroup="xtrasse:BST_Multi_Flaechenobjekt"
            type="xtrasse:BST_KraftwerkType">
      <annotation>
         <documentation>Technische Anlage, in der durch Energieumwandlung Elektrizität erzeugt wird. In der Kraft-Wärme-Kopplung wird zusätzlich thermische Energie bereitgestellt.</documentation>
      </annotation>
   </element>
   <complexType name="BST_KraftwerkType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_FlaechenobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_KraftwerkTypType">
                  <annotation>
                     <documentation>Art des Kraftwerks</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="primaerenergie"
                        type="xtrasse:XP_PrimaerenergieTraegerType">
                  <annotation>
                     <documentation>Energieträger, der in Dampf- und Gasturbinenkraftwerken in Sekundärenergie gewandelt wird</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="kraftWaermeKopplung" type="boolean">
                  <annotation>
                     <documentation>Kraft-Wärme-Kopplung (KWK) ist die gleichzeitige Gewinnung von mechanischer Energie und nutzbarer Wärme, die in einem gemeinsamen thermodynamischen Prozess entstehen. Die mechanische Energie wird in der Regel unmittelbar in elektrischen Strom umgewandelt. Die Wärme wird für Heizzwecke als Nah- oder Fernwärme oder für Produktionsprozesse als Prozesswärme genutzt.</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <complexType name="BST_KraftwerkPropertyType">
      <sequence minOccurs="0">
         <element ref="xtrasse:BST_Kraftwerk"/>
      </sequence>
      <attributeGroup ref="gml:AssociationAttributeGroup"/>
      <attributeGroup ref="gml:OwnershipAttributeGroup"/>
   </complexType>
   <element abstract="true"
            name="BST_Linienobjekt"
            substitutionGroup="xtrasse:BST_Objekt"
            type="xtrasse:BST_LinienobjektType">
      <annotation>
         <documentation>Oberklasse der Objekte eines Bestandsplans mit Liniengeometrie</documentation>
      </annotation>
   </element>
   <complexType abstract="true" name="BST_LinienobjektType">
      <complexContent>
         <extension base="xtrasse:BST_ObjektType">
            <sequence>
               <element name="position" type="gml:CurvePropertyType">
                  <annotation>
                     <documentation>Raumbezug des Objektes</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Mast"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_MastType">
      <annotation>
         <documentation>Senkrecht stehendes und pfeilerähnliches Bauwerk eines Infrastruktnetzes</documentation>
      </annotation>
   </element>
   <complexType name="BST_MastType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:BST_MastTypType">
                  <annotation>
                     <documentation>Typ des Mastes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="werkstoff" type="xtrasse:XP_WerkstoffType">
                  <annotation>
                     <documentation>Werkstoff des Masts</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <simpleType name="BST_MastTypType">
      <annotation>
         <documentation>Aufzählung der Mastarten</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>ortsfester Funkanlagenstandort
NOTE Funkmast</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2000">
            <annotation>
               <documentation>Zumeist Konstruktion aus Stahlfachwerk oder Stahlrohr, die zur Aufnahme von Antennen für Sendezwecke bzw. zur unmittelbaren Verwendung als Sendeantenne dient (Für digitalen Datenfunk ist häufig die Nutzung vorhandener hoher Bauwerke ausreichend)
NOTE Sendemast</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Ein Telefonmast (Telegrafenmast) trägt eine oberirdisch gezogene Fernsprechleitung
NOTE Telefonmast</documentation>
            </annotation>
         </enumeration>
         <enumeration value="4000">
            <annotation>
               <documentation>Der Freileitungsmast (Strommast) ist eine Konstruktion für die Aufhängung einer elektrischen Freileitung. Je nach Funktion lässt sich zwischen Trag-, Abspann-, Abzweig-, Kabelend- und Endabspannmasten unterscheiden. Je nach der elektrischen Spannung der Freileitung werden unterschiedliche Freileitungsmasten aus verschiedenen Materialen verwendet (Masten zur Nachrichtenübermittlung werden separat als Telefonmasten erfasst)
NOTE Freileitungsmast</documentation>
            </annotation>
         </enumeration>
         <enumeration value="5000">
            <annotation>
               <documentation>Trägersystem der Straßenbeleuchtung. Die Leuchte wird an der Spitze eines Holz-, Stahl-, Aluminium- oder Betonmastes montiert, wobei ein Ausleger über die Straße ragt. Teilweise werden Straßenleuchten in dicht bebauten Gebieten an Seilen hängend über der Straße (Überspannungsanlage) oder an Hauswänden angebracht.
NOTE Straßenleuchte</documentation>
            </annotation>
         </enumeration>
         <enumeration value="6000">
            <annotation>
               <documentation>Signalgeber einer Lichtsignalanlage (LSA) oder Lichtzeichenanlage (LZA). Sie dient der Steuerung des Straßen- und Schienenverkehrs.
NOTE Ampel</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <element abstract="true"
            name="BST_Multi_Flaechenobjekt"
            substitutionGroup="xtrasse:BST_Objekt"
            type="xtrasse:BST_Multi_FlaechenobjektType">
      <annotation>
         <documentation>Oberklasse der Objekte eines Bestandsplans mit Multi-Punktgeometrie</documentation>
      </annotation>
   </element>
   <complexType abstract="true" name="BST_Multi_FlaechenobjektType">
      <complexContent>
         <extension base="xtrasse:BST_ObjektType">
            <sequence>
               <element name="position" type="gml:MultiSurfacePropertyType">
                  <annotation>
                     <documentation>Raumbezug des Objektes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="netzSparte" type="xtrasse:BST_NetzSparteType">
                  <annotation>
                     <documentation>Leitungssparte eines Punktobjektes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAktuell"
                        type="xtrasse:BST_StatusAktuellType">
                  <annotation>
                     <documentation>aktueller Status</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAenderung"
                        type="xtrasse:BST_StatusAenderungType">
                  <annotation>
                     <documentation>Statusveränderung im Rahmen einer Baumaßnahme</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="begrenzung"
                        type="xtrasse:XP_InfrastrukturFlaecheType">
                  <annotation>
                     <documentation>Bestimmung der dargestellten Fläche</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element abstract="true"
            name="BST_Multi_Linienobjekt"
            substitutionGroup="xtrasse:BST_Objekt"
            type="xtrasse:BST_Multi_LinienobjektType">
      <annotation>
         <documentation>Oberklasse der Objekte eines Bestandsplans mit Multi-Liniengeometrie</documentation>
      </annotation>
   </element>
   <complexType abstract="true" name="BST_Multi_LinienobjektType">
      <complexContent>
         <extension base="xtrasse:BST_ObjektType">
            <sequence>
               <element name="position" type="gml:MultiCurvePropertyType">
                  <annotation>
                     <documentation>Raumbezug des Objektes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="leitungstyp" type="xtrasse:XP_LeitungTypType">
                  <annotation>
                     <documentation>Auswahl des Leitungstyps</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAktuell"
                        type="xtrasse:BST_StatusAktuellType">
                  <annotation>
                     <documentation>aktueller Status</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAenderung"
                        type="xtrasse:BST_StatusAenderungType">
                  <annotation>
                     <documentation>Statusveränderung im Rahmen einer Baumaßnahme</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="nennweite" type="string">
                  <annotation>
                     <documentation>Nennweite einer einzelnen Leitung. Die Nennweite DN ("diamètre nominal", "Durchmesser nach Norm") ist eine numerische Bezeichnung der ungefähren Durchmesser von Bauteilen in einem Rohrleitungssystem, die laut EN ISO 6708 "für Referenzzwecke verwendet wird".</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="aussendurchmesser" type="gml:LengthType">
                  <annotation>
                     <documentation>Außendurchmesser einer einzelnen Leitung in m
(gml:LengthType: uom=“m“ oder uom=“urn:adv:uom:m“)</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="ueberdeckung" type="gml:LengthType">
                  <annotation>
                     <documentation>Mindestüberdeckung (DIN): Mindestabstand zwischen Oberkante der Verkehrsfläche und Oberkante der Leitung  in m. Bei Leitungsbündeln bezieht sich der Wert auf die oberste Leitung bzw. die Oberkante des Bündels. 
Die "Verlegetiefe" einer Leitung wird dagegen bis zur Grabensohle gemessen.
Gilt nur für erdverlegte Linienobjekte.
(gml:LengthType: uom=“m“ oder uom=“urn:adv:uom:m“)</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="lagegenauigkeit" type="gml:LengthType">
                  <annotation>
                     <documentation>Statistisches Maß der maximalen Abweichung des realen Verlaufs der Leitung von der Liniengeometrie in m
(gml:LengthType: uom=“m“ oder uom=“urn:adv:uom:m“)</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="pufferzone3D" type="gml:LengthType">
                  <annotation>
                     <documentation>Die Pufferzone definiert in einem 3D Modell einen rechteckigen Körper, in dem die Höhenlage einer Leitung (oder eines Leitungsbündels) variieren kann. Die obere Grenze des Puffers wird durch das Attribut Überdeckung definiert. Das hier einzutragende Maß ist die Distanz zur unteren Grenze des Puffers. Die Breite ergibt sich bei einzelnen Leitungen aus dem Attribut Nennweite oder Außendurchmesser, bei Leitungsbündeln aus der Breite der Leitungszone.</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="schutzzone3D" type="gml:LengthType">
                  <annotation>
                     <documentation>Die Schutzzone definiert in einem 3D Modell einen quadratischen Körper um die Leitung. Der hier einzutragende Wert ist die Länge, die von vier Kreistangenten ausgehend den Abstand zu den waage- und senkrechten Kanten des Quadrats darstellt.</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element abstract="true"
            name="BST_Multi_Punktobjekt"
            substitutionGroup="xtrasse:BST_Objekt"
            type="xtrasse:BST_Multi_PunktobjektType">
      <annotation>
         <documentation>Oberklasse der Objekte eines Bestandsplans mit Multi-Punktgeometrie</documentation>
      </annotation>
   </element>
   <complexType abstract="true" name="BST_Multi_PunktobjektType">
      <complexContent>
         <extension base="xtrasse:BST_ObjektType">
            <sequence>
               <element name="position" type="gml:MultiPointPropertyType">
                  <annotation>
                     <documentation>Raumbezug des Objektes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="netzSparte" type="xtrasse:BST_NetzSparteType">
                  <annotation>
                     <documentation>Leitungssparte eines Punktobjektes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAktuell"
                        type="xtrasse:BST_StatusAktuellType">
                  <annotation>
                     <documentation>aktueller Status</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="statusAenderung"
                        type="xtrasse:BST_StatusAenderungType">
                  <annotation>
                     <documentation>Statusveränderung im Rahmen einer Baumaßnahme</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_NetzPlan"
            substitutionGroup="xtrasse:XP_NetzPlan"
            type="xtrasse:BST_NetzPlanType">
      <annotation>
         <documentation>Klasse zur Modellierung von Bestandsplänen</documentation>
      </annotation>
   </element>
   <complexType name="BST_NetzPlanType">
      <complexContent>
         <extension base="xtrasse:XP_NetzPlanType">
            <sequence>
               <element maxOccurs="unbounded"
                        name="netzSparte"
                        type="xtrasse:BST_NetzSparteType">
                  <annotation>
                     <documentation>Auswahl der Leitungssparte(n).</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <simpleType name="BST_NetzSparteType">
      <annotation>
         <documentation>Sparten der Leitungsnetze</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Telekommunikation
NOTE Telekommunikation</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2000">
            <annotation>
               <documentation>Gasversorgung
NOTE Gas</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Stromversorgung
NOTE Elektrizität</documentation>
            </annotation>
         </enumeration>
         <enumeration value="4000">
            <annotation>
               <documentation>Versorgung mit Fern- oder Nahwärme
NOTE Wärmeversorgung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="5000">
            <annotation>
               <documentation>Abwasserentsorgung
NOTE Abwasserentsorgung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="6000">
            <annotation>
               <documentation>Trinkwasserversorgung
NOTE Wasserversorgung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="9999">
            <annotation>
               <documentation>Sonstiges Ver- bzw. Entsorgungsnetz
NOTE Sonstiges Netz</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <element abstract="true"
            name="BST_Objekt"
            substitutionGroup="xtrasse:XP_NetzObjekt"
            type="xtrasse:BST_ObjektType">
      <annotation>
         <documentation>Abstrakte Oberklasse für alle Klassen des Fachschemas Bestandsnetze</documentation>
      </annotation>
   </element>
   <complexType abstract="true" name="BST_ObjektType">
      <complexContent>
         <extension base="xtrasse:XP_NetzObjektType">
            <sequence>
               <element name="gehoertZuPlan" type="gml:ReferenceType">
                  <annotation>
                     <documentation>Referenz auf einen Netzplan, zu dem das Objekt gehört</documentation>
                     <appinfo>
                        <targetElement xmlns="http://www.opengis.net/gml/3.2">xtrasse:XP_NetzPlan</targetElement>
                        <reversePropertyName xmlns="http://www.opengis.net/gml/3.2">xtrasse:hatBSTObjekt</reversePropertyName>
                     </appinfo>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Richtfunkstrecke"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_RichtfunkstreckeType">
      <annotation>
         <documentation>Drahtlose Datenübertragung mittels Radiowellen, die von einem Ausgangspunkt auf einen definierten Zielpunkt gerichtet ist</documentation>
      </annotation>
   </element>
   <complexType name="BST_RichtfunkstreckeType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Schacht"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_SchachtType">
      <annotation>
         <documentation>Unterirdisches Bauwerk eines Infrastrukturnetzes</documentation>
      </annotation>
   </element>
   <complexType name="BST_SchachtType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="schachttiefe" type="gml:LengthType">
                  <annotation>
                     <documentation>Schachttiefe (= Deckelhöhe - Sohlhöhe)</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_SonstEinrichtungLinie"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_SonstEinrichtungLinieType">
      <annotation>
         <documentation>Linienförmige Einrichtungen, die sich nicht durch eine der expliziten Klassen darstellen lassen. Sie müssen textlich näher gekennzeichnet werden (Attribut beschreibung der Oberklasse XP_NetzObjekt)</documentation>
      </annotation>
   </element>
   <complexType name="BST_SonstEinrichtungLinieType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <simpleType name="BST_SpannungType">
      <annotation>
         <documentation>Aufzählung der Spannungsarten</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Niedrigspannung (&lt; 1 kV)
NOTE Niedrigspannung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2000">
            <annotation>
               <documentation>Der Begriff Mittelspannung ist nicht genormt bzw. in den Grenzen nicht exakt definiert. Die oberen Grenze wird häufig  mit 30 oder 50 kV angegeben.
NOTE Mittelspannung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Hochspannung
NOTE Hochspannung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="30001">
            <annotation>
               <documentation>Hochspannung 110 kV
NOTE Hochspannung 110 kV</documentation>
            </annotation>
         </enumeration>
         <enumeration value="30002">
            <annotation>
               <documentation>Höchstspannung 220 kV
NOTE Höchstspannung 220 kV</documentation>
            </annotation>
         </enumeration>
         <enumeration value="30003">
            <annotation>
               <documentation>Höchstspannung 380 kV
NOTE Höchstspannung 380 kV</documentation>
            </annotation>
         </enumeration>
         <enumeration value="9999">
            <annotation>
               <documentation>Unbekannte Spannung
NOTE Unbekannte Spannung</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <element name="BST_Station"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_StationType">
      <annotation>
         <documentation>Knoten eines Infrastrukturnetzes oder zwischen Infrastrukturnetzen mit identischem Transportmedium</documentation>
      </annotation>
   </element>
   <complexType name="BST_StationType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_StationTypType">
                  <annotation>
                     <documentation>Art der Station</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_StationFlaeche"
            substitutionGroup="xtrasse:BST_Multi_Flaechenobjekt"
            type="xtrasse:BST_StationFlaecheType">
      <annotation>
         <documentation>Knoten eines Infrastrukturnetzes oder zwischen Infrastrukturnetzen mit identischem Transportmedium (Alternative Spezifizieurng zu BST_Station)</documentation>
      </annotation>
   </element>
   <complexType name="BST_StationFlaecheType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_FlaechenobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_StationTypType">
                  <annotation>
                     <documentation>Art der Station</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <complexType name="BST_StationFlaechePropertyType">
      <sequence minOccurs="0">
         <element ref="xtrasse:BST_StationFlaeche"/>
      </sequence>
      <attributeGroup ref="gml:AssociationAttributeGroup"/>
      <attributeGroup ref="gml:OwnershipAttributeGroup"/>
   </complexType>
   <simpleType name="BST_StatusAenderungType">
      <annotation>
         <documentation>Art der Statusveränderung eines Bestandsobjektes (z.B. im Rahmen eines Planfeststellungsverfahrens)</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Wiederinbetriebnahme einer Leitung; Wiederinbetriebnahme eines Infrastrukturobjektes
NOTE Wiederinbetriebnahme</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2100">
            <annotation>
               <documentation>Betriebszustand einer Leitung, in der aktuell kein Medientransport erfolgt, die Anlage jedoch für diesen Zweck weiterhin vorgehalten wird (Eine Gasleitung wird weiterhin überwacht und betriebsbereit instandgehalten, sie ist ebenso in den Korrosionsschutz eingebunden)
NOTE Außerbetriebnahme</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2200">
            <annotation>
               <documentation>Endgültige Einstellung des Betriebs ohne dass ein vollständiger Rückbau der Leitung vorgesehen ist. Die Anlage wird nach endgültiger Stilllegung so gesichert, dass von ihr keine Gefahr ausgeht.
NOTE Stilllegung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Rückbau einer Leitung nach endgültiger Stilllegung; Rückbau eines Infrastrukturobjektes
NOTE Rückbau</documentation>
            </annotation>
         </enumeration>
         <enumeration value="4000">
            <annotation>
               <documentation>Sanierung oder Instandsetzung bestehender Leitungen
NOTE Sanierung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="40001">
            <annotation>
               <documentation>Umstellung von Leitungen und Speichern für Transport und Speicherung von Wasserstoff
NOTE Umstellung H2</documentation>
            </annotation>
         </enumeration>
         <enumeration value="5000">
            <annotation>
               <documentation>NABEG § 3, Nr.1: Änderung oder  Ausbau einer Leitung in einer Bestandstrasse, wobei die bestehende Leitung grundsätzlich fortbestehen soll
NOTE Änderung/Erweiterung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="6100">
            <annotation>
               <documentation>NABEG § 3, Nr. 4: Errichtung einer neuen Leitung in oder unmittelbar neben einer Bestandstrasse, wobei die bestehende Leitung innerhalb von drei Jahren ersetzt wird; die Errichtung erfolgt in der Bestandstrasse, wenn sich bei Freileitungen die Mastfundamente und bei Erdkabeln die Kabel in der Bestandstrasse befinden; die Errichtung erfolgt unmittelbar neben der Bestandstrasse, wenn ein Abstand von 200 Metern zwischen den Trassenachsen nicht überschritten wird.
NOTE Ersatzneubau</documentation>
            </annotation>
         </enumeration>
         <enumeration value="6200">
            <annotation>
               <documentation>NABEG § 3, Nr.5: Errichtung einer neuen Leitung unmittelbar neben einer Bestandstrasse, wobei die bestehende Leitung fortbestehen soll; die Errichtung erfolgt unmittelbar neben der Bestandstrasse, wenn ein Abstand von 200 Metern zwischen den Trassenachsen nicht überschritten wird.
NOTE Parallelneubau</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <simpleType name="BST_StatusAktuellType">
      <annotation>
         <documentation>Status eines Bestandsobjektes zum Zeitpunkt der Planerstellung</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Bestandsobjekt ist in Betrieb
NOTE in Betrieb</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2100">
            <annotation>
               <documentation>Bestandsobjekt ist temporär oder dauerhaft außer Betrieb genommen aber nicht stillgelegt
NOTE außer Betrieb genommen</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2200">
            <annotation>
               <documentation>Bestandsobjekt ist dauerhaft stillgelegt und steht nicht mehr für eine Wiederinbetriebnahme zur Verfügung
NOTE stillgelegt</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Bestandsobjekt ist aktuell im Rückbau
NOTE im Rückbau</documentation>
            </annotation>
         </enumeration>
         <enumeration value="4000">
            <annotation>
               <documentation>Bestandsobjekt ist nicht in Betrieb, da Instandsetzungs- oder Sanierungsarbeiten erfolgen
NOTE in Sanierung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="5000">
            <annotation>
               <documentation>Bestandsobjekt wird zurzeit geändert oder erweitertert (gemäß NABEG § 3, Nr.1)
NOTE in Änderung/Erweiterung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="6000">
            <annotation>
               <documentation>Bestandsobjekt wird zurzeit durch einen Neubau ersetzt (Ersatzneubau nach NABEG § 3, Nr. 4)
NOTE in Ersetzung</documentation>
            </annotation>
         </enumeration>
         <enumeration value="9999">
            <annotation>
               <documentation>aktueller Status des Bestandsobjektes ist unbekannt
NOTE unbekannter Status</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
   <element name="BST_Strassenablauf"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_StrassenablaufType">
      <annotation>
         <documentation>Ein Straßenablauf (Einlaufgitter, Gully, Trumme) ist ein Bauteil zur Straßenentwässerung. Es dient der Aufnahme von Oberflächenwasser auf befestigten Flächen und leitet dieses durch einen unterirdischen Abwasserkanal ab.</documentation>
      </annotation>
   </element>
   <complexType name="BST_StrassenablaufType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Strassenbeleuchtung"
            substitutionGroup="xtrasse:BST_Stromleitung"
            type="xtrasse:BST_StrassenbeleuchtungType">
      <annotation>
         <documentation>Stromleitung für die Straßenbeleuchtung</documentation>
      </annotation>
   </element>
   <complexType name="BST_StrassenbeleuchtungType">
      <complexContent>
         <extension base="xtrasse:BST_StromleitungType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Stromleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_StromleitungType">
      <annotation>
         <documentation>Stromleitung oder Bündel von Stromleitungen (s.a. BST_Leitungstyp)</documentation>
      </annotation>
   </element>
   <complexType name="BST_StromleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element minOccurs="0" name="spannung" type="xtrasse:BST_SpannungType">
                  <annotation>
                     <documentation>Angabe der Spannung einer Leitung. 
Bei Leitungsbündeln kann das Textattribut "beschreibung" zur Differenzierung der Spannungsarten genutzt werden.</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="leitungszoneBreite" type="gml:LengthType">
                  <annotation>
                     <documentation>Ein Bündel an Leitungen wird über deren Gesamtbreite und -tiefe in Metern spezifiziert. 
Eine weitere Differenzierung zwischen Kabeln mit und ohne Schutzrohr sowie deren jeweiligem Durchmesser erfolgt nicht.</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="leitungszoneTiefe" type="gml:LengthType">
                  <annotation>
                     <documentation>Ein Bündel an Leitungen wird über deren Gesamtbreite und -tiefe in Metern spezifiziert. 
Die Tiefe bezieht sich auf den Abstand zwischen der Oberkante der obersten und der Unterkante der untersten Lage der Leitungen.</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Telekommunikationsleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_TelekommunikationsleitungType">
      <annotation>
         <documentation>Telekommunikationsleitung oder Bündel an Telekommunikationsleitungen (s.a. BST_Leitungstyp)</documentation>
      </annotation>
   </element>
   <complexType name="BST_TelekommunikationsleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_KabelTypType">
                  <annotation>
                     <documentation>Auswahl des Kabeltyps. 
Bei Leitungsbündeln kann das Textattribut "beschreibung" zur Differenzierung der Kabel genutzt werden.</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="leitungszoneBreite" type="gml:LengthType">
                  <annotation>
                     <documentation>Ein Bündel an Leitungen wird über deren Gesamtbreite und -tiefe in Metern spezifiziert. 
Eine weitere Differenzierung zwischen Kabeln mit und ohne Schutzrohr sowie deren jeweiligem Durchmesser erfolgt nicht.</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="leitungszoneTiefe" type="gml:LengthType">
                  <annotation>
                     <documentation>Ein Bündel an Leitungen wird über deren Gesamtbreite und -tiefe in Metern spezifiziert. 
Die Tiefe bezieht sich auf den Abstand zwischen der Oberkante der obersten und der Unterkante der untersten Lage der Leitungen.</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Umspannwerk"
            substitutionGroup="xtrasse:BST_Multi_Flaechenobjekt"
            type="xtrasse:BST_UmspannwerkType">
      <annotation>
         <documentation>Knoten eines elektrischen Versorgungsnetzes, um Netze mit verschiedenen Spannungsebenen (z. B. 380 kV und 110 kV) durch Transformatoren zu verbinden. Ebenso können Teile des Netzes gleicher Spannung in Schaltanlagen miteinander verbunden oder abgeschaltet werden. Kleinere Umspannanlagen, in denen Mittel- auf Niederspannung transformiert wird, gehören zu den Stationen (s. BST_Station und BST_StationFlaeche).</documentation>
      </annotation>
   </element>
   <complexType name="BST_UmspannwerkType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_FlaechenobjektType">
            <sequence/>
         </extension>
      </complexContent>
   </complexType>
   <complexType name="BST_UmspannwerkPropertyType">
      <sequence minOccurs="0">
         <element ref="xtrasse:BST_Umspannwerk"/>
      </sequence>
      <attributeGroup ref="gml:AssociationAttributeGroup"/>
      <attributeGroup ref="gml:OwnershipAttributeGroup"/>
   </complexType>
   <element name="BST_Verteiler"
            substitutionGroup="xtrasse:BST_Multi_Punktobjekt"
            type="xtrasse:BST_VerteilerType">
      <annotation>
         <documentation>Verteilerschränke/-kästen in Niederspannungs- und TK-Netzen</documentation>
      </annotation>
   </element>
   <complexType name="BST_VerteilerType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_PunktobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_GehaeuseTypType">
                  <annotation>
                     <documentation>Typ des Gehäuses bzw. der Funktion</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Waermeleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_WaermeleitungType">
      <annotation>
         <documentation>Wärmeleitung eines Nah- oder Fernwärmenetzes</documentation>
      </annotation>
   </element>
   <complexType name="BST_WaermeleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:XP_WaermeleitungTypType">
                  <annotation>
                     <documentation>Art der Wärmeleitung</documentation>
                  </annotation>
               </element>
               <element minOccurs="0"
                        name="netzEbene"
                        type="xtrasse:XP_RohrleitungNetzType">
                  <annotation>
                     <documentation>Leitungsart innerhalb des Wärmenetzes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="werkstoff" type="xtrasse:XP_WerkstoffType">
                  <annotation>
                     <documentation>Werkstoff der Leitung</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Wasserleitung"
            substitutionGroup="xtrasse:BST_Multi_Linienobjekt"
            type="xtrasse:BST_WasserleitungType">
      <annotation>
         <documentation>Trinkwasserleitung</documentation>
      </annotation>
   </element>
   <complexType name="BST_WasserleitungType">
      <complexContent>
         <extension base="xtrasse:BST_Multi_LinienobjektType">
            <sequence>
               <element minOccurs="0"
                        name="netzEbene"
                        type="xtrasse:XP_RohrleitungNetzType">
                  <annotation>
                     <documentation>Leitungsart innerhalb des Wassernetzes</documentation>
                  </annotation>
               </element>
               <element minOccurs="0" name="werkstoff" type="xtrasse:XP_WerkstoffType">
                  <annotation>
                     <documentation>Werkstoff der Leitung</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <element name="BST_Wegekante"
            substitutionGroup="xtrasse:BST_Linienobjekt"
            type="xtrasse:BST_WegekanteType">
      <annotation>
         <documentation>Hervorzuhebende Wegekante im Umfeld einer Baumaßnahme</documentation>
      </annotation>
   </element>
   <complexType name="BST_WegekanteType">
      <complexContent>
         <extension base="xtrasse:BST_LinienobjektType">
            <sequence>
               <element minOccurs="0" name="art" type="xtrasse:BST_WegekanteTypType">
                  <annotation>
                     <documentation>Art der Wegekante</documentation>
                  </annotation>
               </element>
            </sequence>
         </extension>
      </complexContent>
   </complexType>
   <simpleType name="BST_WegekanteTypType">
      <annotation>
         <documentation>Aufzählung der Begrenzungskanten</documentation>
      </annotation>
      <restriction base="string">
         <enumeration value="1000">
            <annotation>
               <documentation>Straßenkante
NOTE Straßenkante</documentation>
            </annotation>
         </enumeration>
         <enumeration value="2000">
            <annotation>
               <documentation>Kante Fahrradweg
NOTE Kante Fahrradweg</documentation>
            </annotation>
         </enumeration>
         <enumeration value="3000">
            <annotation>
               <documentation>Kante Gehweg
NOTE Kante Gehweg</documentation>
            </annotation>
         </enumeration>
      </restriction>
   </simpleType>
</schema>
